<?xml version="1.0"?>
<web>
<name>tclivem2m</name>
<!-- 授权域名 不能带端口和http://开头 -->
<domain>tclive.ivchat.cn</domain>
<!-- 接口文件网址 -->
<http_url>http://tclive.ivchat.cn:5080/tclivem2m_red5_chat/tcProxy/proxy.jsp</http_url>
<!-- rpc连接器,跟red5安装目录webapps下新添加的文件夹一致 -->
<rtmptURL>rtmp://tclive.ivchat.cn:1935</rtmptURL>
<rtmptChat>tclivem2m_red5_chat</rtmptChat>
<rtmptVideo>tclivem2m_red5_video</rtmptVideo>
<rtmptShareScreen>tclivem2m_red5_video</rtmptShareScreen>
<rtmptRecord>tclivem2m_red5_video</rtmptRecord>
<developID>1710124cbf69e3f25b780c13-d6cbf2cb35a1</developID>
<!-- 视频连接类别(0:视频走p2p;1:视频流走服务器) -->
<rtmptVideoType>1</rtmptVideoType>
<!-- 房间(0:授课模式;1:讨论模式 -->
<roomMode>0</roomMode>
<!-- 默认视频宽度(160|176|320|352|640) -->
<defaultVideoModeWitdh>320</defaultVideoModeWitdh>
<!-- 默认视频质量(0|85) -->
<defaultQuality>85</defaultQuality>
<!-- 默认音频采集率(8|11|22|44) -->
<defaultAudioRate>8</defaultAudioRate>

<!-- 用户登录界面的标题 -->
<roomTitle>腾创视频应用演示平台</roomTitle>
<roomType>房间</roomType>
<adminTitle>超管</adminTitle>
<serverTitle>主持人</serverTitle>
<userTitle>会员</userTitle>
<modeTitle0>主讲模式</modeTitle0>
<modeTitle1>讨论模式</modeTitle1>
<msg>
  <waitRetryConnect>连接服务器失败,正在重新连接中,请稍候...</waitRetryConnect>
</msg>

<!-- 表情接口文件 -->
<http_face>http://tclive.ivchat.cn:5080/tclivem2m_red5_chat/faceProxy.jsp</http_face>
<!-- 表情存放的网址 -->
<faceDir>http://tclive.ivchat.cn:5080/tclivem2m_red5_chat/face/</faceDir>
<!-- 登录页显示的图片 -->
<loginLogo>http://tclive.ivchat.cn:5080/tclivem2m_red5_chat/tcProxy/images/login_logo.gif</loginLogo>
<!-- 主持人视频广告默认图 -->
<serverVideoAdImage>http://tclive.ivchat.cn:5080/tclivem2m_red5_chat/tcProxy/images/videoBgImage.gif</serverVideoAdImage>
<!-- 主持人视频广告链接地址 -->
<serverVideoAdUrl>http://www.tenchong.com</serverVideoAdUrl>
<!-- 上麦者视频广告默认图 -->
<micVideoAdImage>http://tclive.ivchat.cn:5080/tclivem2m_red5_chat/tcProxy/images/videoBgImage.gif</micVideoAdImage>
<!-- 上麦者视频广告链接地址 -->
<micVideoAdUrl>http://www.tenchong.com</micVideoAdUrl>
<!-- 视频默认图 -->
<videoBgImage>http://tclive.ivchat.cn:5080/tclivem2m_red5_chat/tcProxy/images/videoBgImage.gif</videoBgImage>
<!-- 小视频默认图 -->
<minVideoBgImage>http://tclive.ivchat.cn:5080/tclivem2m_red5_chat/tcProxy/images/minVideoBgImage.gif</minVideoBgImage>
<!-- 共享桌面默认图 -->
<screenBgImage>http://tclive.ivchat.cn:5080/tclivem2m_red5_chat/tcProxy/images/screenBgImage.gif</screenBgImage>
<!-- 游客头像 -->
<visitorIco>http://tclive.ivchat.cn:5080/tclivem2m_red5_chat/tcProxy/images/sex_.png</visitorIco>
<!-- 用户进入提示音 -->
<ringUrl>http://tclive.ivchat.cn:5080/tclivem2m_red5_chat/tcProxy/images/ring.mp3</ringUrl>
<!-- 踢出房间限制时长(分钟) -->
<kickTime>5</kickTime>
<!-- 上传文件最大限制(M) -->
<uploadMaxSize>200</uploadMaxSize>
<!-- 上传文件默认是否下载(0:默认不能下载;1:默认允许下载) -->
<downloadAllow>0</downloadAllow>
<!-- 是否隐藏文字私聊功能(0:不隐藏;1:隐藏) -->
<hidePrivateChat>0</hidePrivateChat>
<!-- 是否邀请功能(0:否;1:是) -->
<inviteAllow>1</inviteAllow>

<!-- 房间网址-->
<http_room>http://tclive.ivchat.cn:5080/tclivem2m_red5_chat/tcProxy/demoSwf.jsp?roomID=</http_room>
<!-- 用户注册网址 如果没有则留空,不能有空格-->
<http_reg></http_reg>
<!-- 学生管理后台网址-->
<http_studentAdmin>http://www.tenchong.com/?</http_studentAdmin>
<!-- 老师管理后台网址 -->
<http_teacherAdmin>http://www.tenchong.com/?</http_teacherAdmin>
<!-- 帮助中心网址 -->
<http_help>http://tclive.ivchat.cn:5080/tclivem2m_red5_chat/help/index.htm</http_help>
<!-- 退出聊天室跳转页面 -->
<http_exit>http://www.tenchong.com</http_exit>
<!-- 共享桌面用到的插件 -->
<screenCapURL>http://download.tenchong.com:9005/soft/UScreenCapture.zip</screenCapURL>
<!-- 共享文件上传处理地址 如果服务器没有安装OpenOffice,就改为 (http://edu.tenchong.com:5080/fserver/run)-->
<fileServer>http://tclive.ivchat.cn:5080/fserver/run</fileServer>
<!-- 视频转为flv格式的小工具软件 -->
<flvToolURL>http://download.tenchong.com:9005/soft/flvTool.zip</flvToolURL>
</web>